{
  "type": "create:mechanical_crafting",
  "result": {
    "item": "excompressum:auto_heavy_sieve"
  },
  "pattern": [
    "BPPPB",
    "G S G",
    "BPPPB"
  ],
  "key": {
    "G": {
      "tag": "forge:glass/colorless"
    },
    "S": {
      "tag": "excompressum:heavy_sieve"
    },
    "P": {
      "tag": "minecraft:planks"
    },
    "B": {
      "item": "create:brass_casing"
    }
  }
}
